## golang-github-templexxx-xorsimd 0.4.1

=== debian/changelog ===
golang-github-templexxx-xorsimd (0.4.1-2) unstable; urgency=medium

  * Add patch to fix FTBFS/debci on !amd64 archs

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Aug 2022 11:02:31 +0530

golang-github-templexxx-xorsimd (0.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1016676)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Aug 2022 08:45:09 +0530
