=== debian/control ===
Source: golang-github-templexxx-xorsimd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-templexxx-cpu-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-templexxx-xorsimd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-templexxx-xorsimd.git
Homepage: https://github.com/templexxx/xorsimd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/templexxx/xorsimd

Package: golang-github-templexxx-xorsimd-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-templexxx-cpu-dev,
         ${misc:Depends}
Description: XOR code engine in pure Go, more than 270GB/S per core
 Package xor implements a XOR code engine in pure Go.
 It can deliver more than 270GB/S per core.
